body {
    font-family: "Roboto", sans-serif;
  }
  h4 {
    /* text-align: center; */
    margin-left: 160px;
    font-size: 18px;
  }
  
  #cartcontainer {
    width: 90%;
    margin: auto;
    /* height: 600px; */
    display: flex;
    /* border: 1px solid red; */
    justify-content: space-between;
    margin-top: 20px;
  }
  
  #cartcontent {
    width: 70%;
    /* height: 600px; */
    /* border: 1px solid blue; */
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
    margin-top: 20px;
    padding: 20px;
  }
  
  #cartprice {
    width: 30%;
    /* height: 415px; */
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px,
      rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    margin-top: 20px;
    /* border:1px solid red; */
  }
  
  #innercartprice {
    width: 85%;
    height: 360px;
    margin: auto;
    /* border:1px solid red; */
  }
  
  .subtotal {
    display: flex;
    justify-content: space-between;
  }
  
  hr {
    margin: 10px 0px 10px 0px;
  }
  /* enter discount code css */
  input {
    height: 28px;
    width: 98.25%;
    margin-top: 11px;
    margin-bottom: 25px;
  }
  label {
    font-weight: bold;
    font-size: 16px;
    color: #5a5858;
  }
  
  #submit2 {
    width: 45%;
    border: #444444;
    background-color: #444444;
    color: white;
    height: 35px;
    cursor: pointer;
  }
  
  #submit2:hover {
    border: #dd0285;
    background-color: #dd0285;
  }
  /* enter discount code css  completed*/
  /* proceed to checkout css */
  #checkoutbtn {
    width: 100%;
    height: 100px;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px,
      rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    background-color: #fafafa;
    /* border: 1px solid red; */
    margin-top: 38px;
  }
  
  #checkout {
    width: 85.5%;
    height: 40px;
    color: white;
    border: #dd0285;
    background-color: #dd0285;
    margin-left: 28px;
    margin-top: 30px;
    cursor: pointer;
  }
  
  #checkout:hover {
    border: #444444;
    background-color: #444444;
  }
  /* proceed to checkout css completed */
  
  
  
  /* scroll to top css  */
  #btnScrollToTop {
    position: fixed;
    right: 20px;
    bottom: 20px;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background-color: #dd0285;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
    color: white;
    cursor: pointer;
    border: none;
    outline: none;
  }
  
  #btnScrollToTop:active {
    background-color: #c20978;
  }
  
  
  /* Create three equal columns that floats next to each other */
  .column {
    float: left;
    /* width: 30%; */
    padding: 10px;
    margin-right: 10px;
  
    /* margin-left: 10px; */
  }
  .brands {
    display: flex;
    justify-content: space-between;
    border-top: 2px solid rgb(148, 148, 148);
    margin-bottom: -18px;
  }
  .brands > h3:nth-child(2) {
    font-size: 15px;
    background-color: #dd0285;
    color: white;
    padding: 9px;
  }
  
  #bransformation {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 17px;
    margin-top: 20px;
  }
  #bransformation > div {
    padding: 10px 15px 10px 15px;
    text-align: center;
    border: 1px solid rgb(148, 148, 148);
  }
  #bransformation > div:hover {
    background-color: #b8b4b4fa;
  }
  .extra {
    float: left;
    /* width: 30%; */
    height: 140px;
    padding: 10px;
    margin-right: 10px;
  
    /* margin-left: 10px; */
  }
  
  .column a {
    float: none;
    color: #666666;
    font-size: 13px;
    text-decoration: none;
    display: block;
    text-align: left;
    margin-bottom: -16px;
    margin-left: -14px;
    margin-top: -20px;
  }
  
  .navbar a:hover {
    color: #c60277;
  }
  
  /* Clear floats after the columns */
  .row:after {
    content: "";
    display: table;
    clear: both;
  }
  
  /* gst input code  */
  #GST {
    width: 50%;
    margin-left: 100px;
  }
  
  #images {
    cursor: pointer;
    /* border: 1px solid red; */
    margin: 10px 0px;
  }
  
  #images:hover {
    border: 1px solid #dd0285;
  }
  
  /* .qtytotal{
    margin: 100px;
    /* display: inline-block; */
  /* }
  #item{
   margin-right: 5000px;
  }  */
  
  th {
    display: flex;
    justify-content: space-evenly;
    /* border: 1px solid red; */
  }
  
  #item {
    width: 112%;
  }
  
  #tr {
    display: flex;
  }
  
  #qtyqty {
    margin: 0px 40px 0px 40px;
  }
  #qtyqty2 {
    margin: 0px 90px 0px 0px;
  }
  
  #remove {
    height: 35px;
    width: 10%;
    margin-top: 10px;
  }
  
  #remove:hover {
    background-color: #dd0285;
    border: #dd0285;
    color: white;
  }
     /* ===================================footer csss======================== */
   
  .images{
    width: 400px;
    height: 300px;
    display: block;
    margin: auto;
   
  
  }
  .boxstyle{
    margin-bottom: 50px;
    justify-content: center;
    align-items: center;
    border: 3px solid rgb(40, 86, 79);
    border-radius: 10px;
  }
  .boxstyle:hover{
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: 10px;
    transform:scale(1.01) ;
  }